td {
	font-family: Tahoma;
	font-size: 12px;
	color: #6d6e74;
}
body {
	background-image: url(../images/bg_all.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
.left_menu {
	background-image: url(../images/left_bg.gif);
	height: 30px;
	width: 221px;
        padding-left: 50px;
}
.left_menu2 {
	background-image: url(../images/left_bg2.gif);
	height: 30px;
	width: 221px;
        padding-left: 50px;
}
.left_menu3 {
	background-color: #ffffff;
	background-image: url(../images/left_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
.left_menu4 {
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	background-color: #ffffff;
	background-image: url(../images/left_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
a, a:hover, a:visited, a:active {
	font-weight: normal;
	color: #c28344;
	text-decoration: underline;
}
a.leftlink, a.leftlink:hover, a.leftlink:visited, a.leftlink:active {
	font-weight: bold;
	color: #6d6e74;
	text-decoration: none;
}
a.leftlink2, a.leftlink2:hover, a.leftlink2:visited, a.leftlink2:active {
	font-weight: bold;
	color: #f4b91a;
	text-decoration: underline;
}
.main {
	background-color: #ffffff;
	background-image: url(../images/bg_main.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
li {
	list-style-image:url(../images/li_2.gif);

}
li.ver2 {
	list-style-image:url(../images/li_3.gif);
}
li.ver3 {
	list-style-image:url(../images/li_1.gif);
}
li.ver3L {
	list-style-image:url(../images/li_1.gif);
	float: left;
}
div.ver3L {
	padding-left: 31px;
}
.inpts {
	font-family: Tahoma;
	font-size: 14px;
	color: #6d6e74;
	background-color: #FFFFFF;
	border: 1px inset #ffd060;
	border-color: #ffd060;
	border-style: solid;
}
h1 {
	font-family: Tahoma;
	color: #feb500;
	font-size: 42px;
	font-weight: normal;
	margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 10px;
}
h2, h2 a, h2 a:active, h2 a:visited, h2 a:hover{
	font-family: Tahoma;
	color: #feb500;
	font-size: 28px;
	font-weight: normal;
	margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 10px;
}
h3 {
	font-family: Tahoma;
	color: #feb500;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 10px;
}
ol li{list-style-image:none;padding:7px 0;}
ol li img{padding:7px;}